
/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl, dd { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。*/
	padding: 0;
	margin: 0;
	list-style: none
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
p {
	margin: 0;
	padding: 0;
	text-align: justify;
}
table{
	border-collapse: collapse;
  	border-spacing: 0;
}
img {
	margin: 0;
	padding: 0;
	vertical-align: text-bottom;
	width: 100%;
	height: auto;
}
a img {
	border: none;
}
a:link {
	color: #222222;
	text-decoration: none !important;
}
a:visited {
	color: #222222;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
hr {
	clear: both;
	display: none;
}
.cf:before, .cf:after {
	content: " ";
	display: table
}
.cf:after {
	clear: both
}
.cf {
*zoom:1
}

/*HTML 5 サポート - 新しい HTML 5 タグを display:block に設定します。これにより、ブラウザーでタグが適切にレンダリングされます。 */
header, section, footer, aside, article, figure {
	display: block;
}



/*********   layout  ************/

body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;
	padding: 0;
    margin: 0;
	line-height: 1.8;
	color: #333333;
	background:#fff;
	overflow-x: hidden;
    position: relative;
}





/*========================================================================
//
// 共通（フォントサイズなど）
//
//========================================================================*/

/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	html {
		height: 100%;
		position: relative;
		font-size: 10px;
	}
    
    body{
        width: 1000px;
        margin: 0 auto;
        background: #6b90d4;
    }
	
	.wrapper {
		width: 1000px;
		margin: 0 auto;
		position: relative;
	}
	
	.sp_contents {
		display: none;
	}
}

/*========================================================================
//
// スマホ用　電話番号リンク対応 <a href="tel:0000000000">
//
//========================================================================*/

/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}



/*========================================================================
//
// ヘッダー関連
//
//========================================================================*/


/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	
	header{
		width:200px;
		position:fixed;
		top:0;
		left: calc(50vw - 510px);
		z-index:9999;
	}

	header #ci_wrap{
		width:140px;
		position:fixed;
		bottom:20px;
		left: calc(50vw - 510px);
		z-index: 9999;
		filter: brightness(0) invert(1);
	}

	header .ttl{
		padding: 10px 0 15px 5px;
		border-bottom: 1px solid #fff;
		margin: 0 27px 20px 0;
	}

	header .ttl span{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.2rem;
		color:#fff;
		letter-spacing:0.04rem;
		padding:0 0 3px;
	}

	header .company_name_a{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:500;
		font-size: 1.4rem;
		color:#fff;
		letter-spacing:0.1rem;
		margin: 0 27px 0 0;
	}

	header .company_name_b{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.3rem;
		color:#fff;
		letter-spacing:0.1rem;
		line-height:1.4;
		padding:0 0 5px;
		margin: 0 27px 0 0;
	}

	header .user_name{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.5rem;
		color:#fff;
		letter-spacing:0.1rem;
		padding:0 0 24px;
		margin: 0 27px 0 0;
	}
	
	#g_navi_btn a{
		display:block;
		width: 174px;
		box-sizing: border-box;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		background:#fff;
		color:#003C9C;
		padding: 4px 0 4px 62px;
		margin: 0 0 12px;
		border-radius:24px;
		position:relative;
		overflow: hidden;
	}

	#g_navi_btn .howto a{
		padding: 4px 0 4px 0;
		text-align:center;
	}
	
	#g_navi_btn a span{
		display:block;
		position:absolute;
		top: 5px;
		left: 32px;
		width: 23px;
	}

	#g_navi_btn a em{
		font-style:normal;
	}

	#g_navi_btn a{
		transition: all 0.5s ease 0s;
	}

	#g_navi_btn a:hover{
		opacity: 0.25;
	}

	

}


/*========================================================================
//
// menu 関連（ログアウト、ブックマーク）
//
//========================================================================*/


/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	
	#user_navi{
		width: 190px;
		box-sizing: content-box;
		padding: 0 0 0 18px;
		position:fixed;
		top:20px;
		left: calc(50vw + 300px);
		z-index: 9999;
	}

	#user_navi_btn_a a{
		display: block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.6rem;
		position: relative;
		padding: 6px 0;
	}

	#user_navi_btn_a a span{
		display:block;
		width:36px;
		position: absolute;
		left: -2px;
		top: 5px;
	}

	#user_navi_btn_a li:first-child a{
		margin: 0 0 20px;
		padding: 8px 0 8px 42px;
	}

	#user_navi .ttl_bookmark{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.3rem;
		padding: 30px 0 0;
	}

	#user_navi_btn_b a{
		display: block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.6rem;
		position: relative;
		padding: 4px 0 4px 27px;
	}

	#user_navi_btn_b a span{
		display:block;
		width:14px;
		position: absolute;
		left: 1px;
		top: 0px;
	}

	#user_navi a{
		transition: all 0.5s ease 0s;
	}

	#user_navi a:hover{
		opacity: 0.25;
	}

}


/*========================================================================
//
// main
//
//========================================================================*/


/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	
	main{
		width:600px;
		min-height: 100vh;
		margin:0 auto;
		padding: 54px 0 0;
		background: #fff;
		position: relative;
	}
    
    #main_title{
		width:100%;
		position: fixed;
		left:0;
		top:0;
		z-index: 9990;
		transition: all 0.5s cubic-bezier(0.12, 0.44, 0.25, 1) 0s;
		}
    
    #main_title.fix{
		position: fixed;
		left:0;
	}

	#main_title .main_title_wrap{
		width:600px;
		height: 70px;
		margin:0 auto;
		position:relative;
		background:#fff;
	}
	
	
	
	#main_title.DownMove{		
		transform:translate(0,0);
	}

	#main_title.UpMove{
		transform: translate(0,-200px);
	}

	#main_title_left{
		position:absolute;
		left: 16px;
		bottom:0;
	}
	#main_title_right{
		position:absolute;
		right: 16px;
		bottom:0;
	}

	#main_title_pop{
		display: none;
		position:absolute;
		left: 0;
		top: 80px;
		width:100%;
		padding:20px 0;
		z-index: 999;
		background:#e7e7e7;
		box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
	}

	#main_title_pop:before{
		content: "";
		display: block;
		width: 12px;
		height: 12px;
		background: #e7e7e7;
		position: absolute;
		top:0;
		right: 70px;
		transform:translate(0, -50%) rotate(-45deg);
	}

	#main_title_pop a{
		display: block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:500;
		font-size: 1.5rem;
		padding: 4px 0;
		text-align:center;
		background:#fff;
		border:1px solid #D6D6D6;
		margin:6px 20px;
	}

	#main_title .btn_my_menu a{
		display:block;
		width: 36px;
		line-height: 0;
	}

	#main_title .btn_back a{
		display: block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:600;
		font-size: 2.4rem;
		width:36px;
		padding: 10px 0;
		text-align:center;
		text-indent: -12px;
		line-height:1;
	}

	#main_title .btn_back a{
		transition: all 0.4s cubic-bezier(0.03, 0.36, 0.18, 1) 0s;
	}

	#main_title .btn_back a:hover{
		transform: translate(-4px,0);
	}

	#main_title h1{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.6rem;
		text-align:center;
		padding: 13px 0 15px;
	}

	#mypage #main_title h1{
		width:450px;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		border-left:1px solid #ccc;
		border-radius: 40px 0 0 40px;
		background:#FAFAFA;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.6rem;
		text-align:center;
		padding: 3px 0 5px;
	}

	#mypage #main_title .btn_select_shop a{
		display: block;
		width: 118px;
		border-top:1px solid #003C9C;
		border-bottom:1px solid #003C9C;
		border-right:1px solid #003C9C;
		border-radius: 0 40px 40px 0;
		background:#003C9C;
		color: #fff;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.4rem;
		text-align:center;
		padding: 5px 0 7px;
	}

	#mypage #main_title .btn_select_shop a.act{
		color: #d5e4ff;
		background:#6b90d4;
		border-top:1px solid #6b90d4;
		border-bottom:1px solid #6b90d4;
		border-right:1px solid #6b90d4;
	}

	#mypage #main_title .btn_select_shop a{
		transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	
	#mypage #main_title .btn_select_shop a:hover{
		border-top:1px solid #6b90d4;
		border-bottom:1px solid #6b90d4;
		border-right:1px solid #6b90d4;
		background:#6b90d4;
	}

	#main_title_pop a{
		transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	#main_title_pop a:hover{
		border:1px solid #003C9C;
		background:#003C9C;
		color:#fff;
	}

}


/*========================================================================
//
// Modal CSS
//
//========================================================================*/


/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	
	#modal_win {
		position: fixed;
		top: 0;
		left: 0;
		background: rgba(0,0,0,0.85);
		width: 100vw;
		height: 100vh;
		z-index: 10000;
		display: none;
		cursor: pointer;
	}

	#modal_win .m_n_wrap {
		position: relative;
		width: 100%;
		height: 100vh;
	}

	#modal_win .m_n_box {
		box-sizing: border-box;
		width: 380px;
		max-height:90vh;
		/* overflow-y:auto; */
		padding: 46px 20px;
		border-radius: 10px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -30%);
		opacity:0;
		background: rgb(255 255 255);
		box-shadow: 0 0 30px 6px rgba(0,0,0,0.1);
		transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	#modal_win .m_n_box_act{
		opacity:1;
		transform:translate(-50%, -50%);
	}
	
	#modal_win .modal_MyESG_add_icon_e,
	#modal_win .modal_MyESG_add_icon_s,
	#modal_win .modal_MyESG_add_icon_g {
		width: 800px;
	}
	
	

	#modal_win .m_n_box p{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.6rem;
		letter-spacing: 0.1rem;
		text-align: center;
		color: #000;
		line-height: 1.6;
		padding: 0 0 31px;
	}

	#modal_win .m_n_box p span{
		display:block;
		font-size: 1.4rem;
	}

	#modal_win .m_n_box p.ttl_photo{
		font-weight: 500;
		font-size: 2.0rem;
		text-align: center;
	}

	#modal_win .m_n_box p.ttl_caution{
		font-weight: 500;
		font-size: 2.0rem;
		text-align: center;
		padding: 0 0 20px;
	}

	#modal_win .m_n_box p.ttl_sub_caution{
		font-weight: 400;
		font-size: 1.4rem;
		text-align: left;
		padding: 0 0 4px;
		font-feature-settings: 'palt';
	}

	#modal_win .m_n_box p.txt_caution{
		padding: 10px 0 31px;
	}

	#modal_win .m_n_box .caution_list{
		padding: 0 0 16px;
	}

	#modal_win .m_n_box .caution_list li{
		margin:0 0 4px;
	}
	
	.caution_switch_check {
	    display: none;
	}
	.caution_switch_label {
	    position: relative;
	    display: block;
	    border-radius:6px;
	    background: #4A4A5B;
	    font-family: 'Noto Sans JP', sans-serif;
	    font-weight: 400;
	    font-size: 1.4rem;
	    color:#fff;
	    line-height:1.6;
	    padding: 12px 38px 14px 16px;
	}
	.caution_switch_label::before {
	    content: '';
	    position: absolute;
	    top: 14px;
	    right: 10px;
	    display: block;
	    width:20px;
	    height:20px;
	    background:url("/global/img/icon_caution_off.svg") no-repeat;
	    background-size:100% auto;
	}
	.caution_switch_check:checked + .caution_switch_label {
	    background: #437A99;
	}
	.caution_switch_check:checked + .caution_switch_label::before {
	    background:url("/global/img/icon_caution_on.svg") no-repeat;
		background-size:100% auto;
	}

	.caution_other_txt{
		display:none;
		border-radius:6px;
	    background: #437A99;
		padding:6px 16px 16px;
		margin:-10px 0 0;
	}

	.caution_switch_check:checked + .caution_switch_label + .caution_other_txt {
	    display:block;
	}

	#modal_win .modal_caution_input .FlexTextarea__textarea{
		background: #fff;
	}

	#modal_win .modal_caution_input .FlexTextarea__textarea::placeholder {
	  color:#ABABAB;
	  font-size: 1.4rem;
		line-height:1.4;
	}

	#modal_win .modal_caution_input .FlexTextarea__textarea:focus {
	  box-shadow: 0 0 0 1px #5AC8FA;
		border: 1px solid #5AC8FA;
		background:#E7F7FF;
	  outline: 0;
	}

	#modal_win .btn_line a{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 300;
		font-size: 1.6rem;
		letter-spacing: 0.1rem;
		text-align: center;
		color: #fff;
		line-height: 1.6;
		padding: 16px 0;
		border-top:1px solid #ccc;
	}

	#modal_win .btn_line li:last-child a{
		margin:0 0 40px;
		border-bottom:1px solid #ccc;
	}

	#modal_win .btn_num2{
		padding: 0 48px;
	}

	#modal_win .xClose{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.5rem;
		color:#fff;
		padding: 11px 0 12px;
		line-height:100%;
		background: #3c3c43;
		border-radius: 4px;
		text-align:center;
		width:96px;
		margin: 0 auto;
	}
    
    #modal_win .xClose_comment{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.5rem;
		color:#fff;
		padding: 11px 0 12px;
		line-height:100%;
		background: #3c3c43;
		border-radius: 4px;
		text-align:center;
		width:96px;
		margin: 0 auto;
	}


	#modal_win .xC_blue{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.5rem;
		color:#fff;
		padding: 11px 0 12px;
		line-height:100%;
		background: #003C9C;
		border-radius: 4px;
		text-align:center;
		width:96px;
	}

	#modal_win a{
		transition: all 0.2s linear 0s;
	}

	#modal_win .xC_blue:hover{
		opacity:0.5;
	}

	#modal_win .xClose:hover{
		opacity:0.5;
	}
    
    #modal_win .xClose_comment:hover{
		opacity:0.5;
	}

	#modal_win .btn_line a:hover{
		opacity:0.5;
	}

	#modal_win .MyESG_add_icon_wrap{
		position:relative;
	}

	#modal_win .tr_btn{
		position:absolute;
		top:0;
		right:0;
		width:200px;
	}

	#modal_win p.sdgs_ttl{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 2.6rem;
		text-align: left;
		color: #fff;
		padding: 0px 0 20px;
	}

	#modal_win p.sdgs_ttl2{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 300;
		font-size: 1.4rem;
		line-height:1.4;
		text-align: left;
		color: #fff;
		padding: 0 0 14px 38px;
		position:relative;
	}

	#modal_win p.sdgs_ttl2 span.s1{
		display:block;
		font-size: 4.6rem;
		font-weight: 400;
		line-height:1;
		position:absolute;
		left:0;
		top:-5px;
	}

	#modal_win p.sdgs_ttl2 span.s2{
		display:block;
		font-weight: 500;
		font-size: 1.6rem;
	}
    #modal_win .MyESG_add_icon_btn{
		display: flex;
		flex-wrap: wrap;
	}

	#modal_win .MyESG_add_icon_btn li{
		width: 16.666%;
		line-height:0;
		box-sizing: border-box;
		padding: 2px;
	}

	#modal_win .MyESG_add_icon_btn_input{
	  display: none;
	}
	#modal_win .MyESG_add_icon_btn_parts{
		display:block;
		position: relative;
		overflow: hidden;
		transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	}


	#modal_win .MyESG_add_icon_btn_input:checked + .MyESG_add_icon_btn_parts:before{
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background:url("/global/img/SDGs_check.svg");
        background-size: 100% auto;
        position: absolute;
        top:0;
        left:0;
 }

	#modal_win .MyESG_add_icon_btn_parts:hover{
		opacity:0.5;
	}

	#modal_win .MyESG_add_icon_btn_input:checked + .MyESG_add_icon_btn_parts:hover{
        opacity:1;
	}


	
    .scroll-prevent {
	  /*動き固定*/
	  position: fixed;
	  /*奥行きを管理*/
	  z-index: -1;
	  /*下2つで背景を元のサイズのまま表示することができる*/
	  width: 100%;
	  height: 100%;
	  top: 0;
	  right: 0;
	}

}


/*========================================================================
//
// Tab CSS
//
//========================================================================*/


/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	
	.tab_block{
		background: #f5f5f5;
	}
	
	.tab_btn_list{
		width:600px;
		background: #fff;
		margin: 0 auto 12px;
		display:flex;
		justify-content: space-evenly;
	}

	#main_title.fix .tab_btn_list{
		box-shadow: 0 10px 7px rgb(0,0,0,0.2);
	}

	.shadow_bottom{
		box-shadow: 0 0 2px 0 rgba(0,0,0,0.2);
	}

	.tab_btn_list a{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.6rem;
		line-height: 1.1;
		letter-spacing:0.1rem;
		text-align: center;
		width: 110px;
		padding: 22px 0 10px;
		color: #888888;
		position:relative;
		font-feature-settings: 'palt';
	}

	.tab_btn_list a span{
		display:block;
		line-height: 0;
		width:30px;
		height: 30px;
		margin:0 auto 5px;
	}

	.tab_btn_list li:nth-child(1) a{
		padding: 65px 0 10px;
	}
	.tab_btn_list li:nth-child(2) a span{
		margin:4px auto 9px;
	}
	.tab_btn_list li:nth-child(3) a span{
		margin:4px auto 9px;
	}
	.tab_btn_list li:nth-child(4) a{
		font-size: 1.4rem;
		padding: 22px 0 10px;
	}
	.tab_btn_list li:nth-child(4) a span{
		margin:0 auto 0;
	}
	.tab_btn_list li:nth-child(5) a span{
		margin:4px auto 9px;
	}

	

	.tab_btn_list li.act a{
		color: #000;
		font-weight: 600;
		pointer-events: none;
	}

	.tab_btn_list li a:after{
		content: "";
		display: block;
		width: 0;
		height: 4px;
		background: #003C9C;
		position: absolute;
		bottom: -1px;
		left: 50%;
		transform: translate(-50%, 0);
		transition: all 0.3s cubic-bezier(0.03, 0.36, 0.18, 1) 0s;
	}

	.tab_btn_list li.act a:after{
		width: 100%;
	}
	.tab_btn_list a{
		transition: all 0.3s ease 0s;
	}
	.tab_btn_list a:hover{
		font-weight: 600;
		color:#003C9C;
	}

}


/*========================================================================
//
// Tab bookmark CSS
//
//========================================================================*/


/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	
	.tab_bookmark_block{
		padding: 20px 0;
		background: #e0e0e0;
	}
	
	.tab_bookmark_btn_list{
		display:flex;
		justify-content: space-evenly;
	}

	.tab_bookmark_btn_list li{
	}

	.tab_bookmark_btn_list a{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.6rem;
		text-align: center;
		width: 140px;
		padding: 2px 0;
		margin: 8px 0 12px;
		color:#242628;
		border-radius:40px;
		position:relative;
	}

	.tab_bookmark_btn_list li.act a{
		color: #fff;
		font-weight: 600;
		pointer-events: none;
		background: #5ac8fa;
	}

	.tab_bookmark_btn_list a{
		transition: all 0.3s ease 0s;
	}
	.tab_bookmark_btn_list a:hover{
		color:#fff;
		background:#ccc;
	}

}


/*========================================================================
//
// Tab search CSS
//
//========================================================================*/


/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	
	.tab_search_block{
		padding: 0;
	}
	
	.tab_search_btn_list{
		display:flex;
		justify-content: space-between;
		background: #e0e0e0;
		padding: 22px 22px 10px;
	}

	.tab_search_btn_list li{
	}

	.tab_search_btn_list a{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.6rem;
		text-align: center;
		width: 259px;
		padding: 6px 0;
		margin: 8px 0 12px;
		color:#242628;
		border-radius:40px;
		background: #fff;
		position:relative;
	}

	.tab_search_btn_list a:before{
		content:"";
		display:block;
		width: 1px;
		height: 1px;
		background:#fff;
		position:absolute;
		bottom: 3px;
		left:50%;
		z-index: 0;
		transform:translate(-50%,0) rotate(45deg);
		transition: all 0.3s ease 0s;
	}

	.tab_search_btn_list li.act a:before{
		width: 14px;
		height: 14px;
		background: #3c3c43;
		bottom: -7px;
	}

	.tab_search_btn_list li.act a{
		color: #fff;
		font-weight: 600;
		pointer-events: none;
		background: #3c3c43;
	}

	.tab_search_btn_list a{
		transition: all 0.3s ease 0s;
	}
	.tab_search_btn_list a:hover{
		color:#fff;
		background:#ccc;
	}

}


/*========================================================================
//
// フッター関連
//
//========================================================================*/


/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	footer{
		width: 190px;
		position:fixed;
		bottom: 3px;
		left: calc(50vw + 316px);
	}
	
    footer p{
    	font-family: 'Roboto', sans-serif;
    	font-weight: 300;
    	letter-spacing:0.1rem;
    	text-align:left;
    	font-size: 1.0rem;
    	padding: 0 0 10px 2px;
    	color: #fff;
    }

}



/*========================================================================
//
// GDPR Cookie
//
//========================================================================*/

/*********  PC（画面の横幅が762px以上） ************/

@media (min-width: 762px) {
	.g-gdpr {
        width: 100%;
        padding: 30px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background: rgba(0,0,0,1);
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 10000;
        backdrop-filter: blur(15px);
        transition: 1s;
        transform: translateY(100%);
        animation: anime-gdpr 1s both 1s;
    }
    
    .is-gdpr_off .g-gdpr {
        animation: anime-gdpr_off 1s both;
    }
    
    .g-gdpr__text {
        color: #cacaca;
        text-shadow: 0 0 3px #000;
        padding: 0 30px 0 0;
        font-size: 1.5rem;
    }

    .g-gdpr__text a {
        color: #85b9d0;
        text-decoration: underline !important;
        padding: 0 .15em;
        display: inline-block;
    }

    .g-gdpr__text a:hover {
        text-decoration: none;
    }

    a.g-gdpr__button {
        color: #fff;
        font-size: 1.6rem;
        font-weight: 700;
        line-height: 1;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        padding: 1em 2em 1em 2em;
        display: block;
        background: #436cbf;
        border: 1px solid #fff;
        transition: .2s;
        cursor: pointer;
    }

    a.g-gdpr__button:hover {
        opacity: .8;
    }
}


@keyframes anime-gdpr {
	0% {
		transform: translateY(100%);
	}
	100% {
		transform: translateY(0);
	}
}

@keyframes anime-gdpr_off {
	0% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(100%);
	}
}


@keyframes anime-bookmark {
	0% {
        opacity:0;
		transform: translateY(10px);
	}
    15% {
        opacity:1;
		transform: translateY(0);
	}
    85% {
        opacity:1;
		transform: translateY(0);
	}
	100% {
		opacity:0;
	}
}
